ul.form-list, ul.short-form-list {
	list-style: none;
	padding-left: 0;
}

ul.form-list li, ul.short-form-list li {
	clear: left;
	margin-top: 3px;
	padding-bottom: 6px;
	margin-left: 0;
}
ul.short-form-list li label {
	font-weight: bold;
}
/*ul.form-list li.required {
	color: #c00;
}*/

ul.form-list li label {
	float: left;
	width: 130px;
	font-weight: bold;
}

ul.short-form-list li label {
	display: block;
}

ul.form-list li label.error, ul.short-form-list li label.error {
	float: none;
	width: auto;
}

ul.form-list li label.inline-label, ul.short-form-list li label.inline-label {
	float: none;
	width: auto;
}
input.form-submit {
	margin-left: 130px;
}